@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Poppins', sans-serif;
}
.whatsapp {
    padding: 10px 10px;
    border-radius: 50px;
    position: fixed;
    bottom: 80px;
    right: 10px;
    background-color: #25d366;
    color: white;
    z-index: 1;
  }

img{
    vertical-align: bottom;
}

.bosluk{
    padding-left: 20px;
    padding-right: 20px;
}

.blue{
    width: 100%;
    background-color: #FFD500;
    padding-top: 5px;
    padding-bottom: 5px;
}

.blue-bar{
    display: flex;
    justify-content: space-between;
}

.location{
    display: flex;
    width: 200px;
    align-items: center;
}

.location p{
    font-size: 12px;
    color: #000;
    margin-left: 10px;
}

.location p:hover{
    color: #878787;
    transition: .3s;
}

.blue-right{
    display: flex;
}

.blue-right .iletisim{
    display: flex;
}

.iletisim a{
    font-size: 12px;
    color: #000;
    text-decoration: none;
    margin-left: 10px;
}

.iletisim a:hover{
    color: #878787;
    transition: .3s;
}


.iletisim .mail{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.iletisim .phone{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: 20px;
}

.iletisim .instagram{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: 20px;
}

.dil{
    margin-left: 20px;
}

.dil a{
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.dil a:hover{
    color: #000000;
}

.container {
    max-width: 1280px;
    margin: 0 auto;
}

.navigation {
  max-width: 1280px;
  margin: 0 auto;
  height: 100px;
}

.brand {
  position: absolute;
  float: left;
  margin-top: 10px;
}

.nav-container {
  max-width: 1280px;
  margin: 0 auto;
}

nav {
  float: right;
  margin-top: 30px;
}

nav ul {
  list-style: none;
  background-color: #fff;
}
nav ul li {
  float: left;
  position: relative;
}
nav ul li a,
nav ul li a:visited {
  display: block;
  color: #FFD500;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
  padding: 10px;
  border-right: 1px solid #D9D9D9;
  border-left: 1px solid #D9D9D9;
}
nav ul li .drop,
nav ul li .drop:visited {
  font-size: 12px;
  font-weight: normal;
}
nav ul li a:hover,
nav ul li a:visited:hover {
  background: #FFD500;
  color: #ffffff;
}
nav ul li a:not(:only-child):after,
nav ul li a:visited:not(:only-child):after {
  padding-left: 4px;
  content: " ▾";
}
nav ul li ul li {
  min-width: 310px;
}
nav ul li ul li a {
  padding: 10px;
}

.nav-dropdown {
  position: absolute;
  display: none;
  z-index: 1;
}

/* Mobile navigation */
.nav-mobile {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  height: 70px;
  width: 70px;
}

@media only screen and (max-width: 798px) {
  .nav-mobile {
    display: block;
  }
  nav {
    width: 100%;
    padding: 70px 0 15px;
  }
  nav ul {
    display: none;
  }
  nav ul li {
    float: none;
  }
  nav ul li a {
    padding: 15px;
    line-height: 20px;
    border: 0;
  }
  nav ul li ul li a {
    padding-left: 30px;
  }

  .nav-dropdown {
    position: static;
  }
}
@media screen and (min-width: 799px) {
  .nav-list {
    display: block !important;
  }
}
#nav-toggle {
  position: absolute;
  left: 10px;
  top: 42px;
  cursor: pointer;
  padding: 10px 35px 16px 0px;
}
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: #FFD500;
  position: absolute;
  display: block;
  content: "";
  transition: all 300ms ease-in-out;
}
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px;
}
#nav-toggle.activee span {
  background-color: transparent;
}
#nav-toggle.activee span:before, #nav-toggle.activee span:after {
  top: 0;
}
#nav-toggle.activee span:before {
  transform: rotate(45deg);
}
#nav-toggle.activee span:after {
  transform: rotate(-45deg);
}

.con a{
    text-decoration: none;
    font-size: 14px;
    color: #878787;
}

.con{
    display: none;
    text-align: center;
    margin-left: 30px;
}

.con p{
    color: #878787;
    font-size: 12px;
}

.con .abc{
    font-weight: bold;
    color: #000000;
}

.bar{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
    margin-bottom: 100px;
}

.bar .mavi{
    width: 75%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 20px;
    background-color: #FFD500;
    cursor: pointer;
    border-right: 5px solid #fff;
}

.mavi img{
    transition: .3s;
}

.bar .mavi:hover > p{
    transform: translateX(40px);
    transition: .3s;
}

.bar .mavi:hover > img{
    transform: translateX(-40px);
    transition: .3s;
}

.mavi p{
    color: #fff;
    font-size: 14px;
    transition: .3s;
}

.bar .orange{
    width: 25%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #000000;
    cursor: pointer;
    padding: 20px;
}

.orange p{
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    transition: .3s;
}

.orange img{
    transition: .3s;
}

.bar .orange:hover > p{
    transform: translateX(-20px);
    transition: .3s;
}

.bar .orange:hover > img{
    transform: translateX(20px);
    transition: .3s;
}

.yazi{
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 100px;
}

.yazi .sol{
    max-width: 300px;
}

.sol h2{
    font-family: 'Bebas Neue', cursive;
    font-size: 88px;
    color: #E4E4E4;
    line-height: 60px;
}

.sol h1{
    font-family: 'Bebas Neue', cursive;
    font-size: 38px;
    color: #FFD500;
}

.sol span{
    color: #000000;
}

.yazi .sag{
    max-width: 650px;
}

.sag p{
    color: #A8A8A8;
    font-size: 14px;
    text-align: center;
}

.uc{
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.box{
    width: 300px;
    height: 220px;
    padding: 20px;
    background-color: #F9F9F9;
    border: 1px solid #E4E4E4;
    border-radius: 10px;
}

.box .baslik{
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.baslik h3{
    font-size: 18px;
    font-weight: bold;
    color: #A8A8A8;
}

.content p{
    font-size: 14px;
    color: #A8A8A8;
    text-align: center;
    margin-top: 20px;
}

.part4{
    background-image: url(img/world.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 300px;
    margin-bottom: 100px;
}

.part4 .yazii{
    max-width: 1280px;
    margin: 0 auto;
    padding-top: 100px;
}

.yazii h4{
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    max-width: 700px;
}

.yazii p{
    font-size: 16px;
    color: #fff;
    max-width: 700px;
}

.part5{
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 100px;
}

.part5 .blue-box{
    max-width: 450px;
    height: 300px;
    border: 1px solid #E4E4E4;
    border-radius: 10px;
    padding: 20px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    background: rgb(254,204,0);
    background: radial-gradient(circle, rgb(255, 222, 89) 0%, rgb(254, 204, 0) 100%);
}

.part5 .blue-box:hover > h4{
    transform: translateX(-10px);
    transition: all .3s ease-out;
}

.part5 .blue-box:hover > a{
    transform: translateX(-10px);
    transition: all .3s ease-out;
}

.part5 .blue-box:hover > p{
    transform: translateX(-10px);
    transition: all .3s ease-out;
}

.blue-box h4{
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    text-align: right;
    transition: all .3s ease-out;
}

.blue-box p{
    font-size: 14px;
    color: #fff;
    text-align: right;
    transition: all .3s ease-out;
}

.blue-box a{
    background-color: #fff;
    font-size: 14px;
    color: #FFD500;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;
    text-decoration: none;
    transition: all .3s ease-out;
}

.part5 .light-box{
    max-width: 450px;
    height: 300px;
    border: 1px solid #E4E4E4;
    border-radius: 10px;
    padding: 20px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    background-color: #F9F9F9;
}

.part5 .light-box:hover > h4{
    transform: translateX(10px);
    transition: all .3s ease-out;
}

.part5 .light-box:hover > a{
    transform: translateX(10px);
    transition: all .3s ease-out;
}

.part5 .light-box:hover > p{
    transform: translateX(10px);
    transition: all .3s ease-out;
}

.light-box h4{
    font-size: 24px;
    font-weight: bold;
    color: #FFD500;
    transition: all .3s ease-out;
}

.light-box p{
    font-size: 14px;
    color: #FFD500;
    transition: all .3s ease-out;
}

.light-box a{
    background-color: #FFD500;
    font-size: 14px;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;
    text-decoration: none;
    transition: all .3s ease-out;
}

footer{
    background-color: #000;
}

.footerr{
    max-width: 1280px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-bottom: 50px;
}

.footerr .icerik{
    max-width: 250px;
}

.icerik h3{
    font-size: 16px;
    font-weight: bold;
    color: #FFD500;
}

.icerik p{
    font-size: 12px;
    color: #fff;
}

.icerik a{
    font-size: 12px;
    color: #fff;
    text-decoration: none;
}

.icerik a:hover{
    font-size: 12px;
    color: #FFD500;
}

.ust{
    background-color: #000;
}

.black{
    background-color: #fff;
    max-width: 1280px;
    margin: 0 auto;
    height: 1px;
}

.copyright{
    background-color: #000;
}

.icerikk{
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1280px;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

.copyright p{
    font-size: 12px;
    color: #fff;
}

.copyright a{
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    transition: all .3s ease-out;
}

.copyright a:hover{
    letter-spacing: 1px;
    color: #000000;
    transition: all .3s ease-out;
}

.accordion {
    background-color: #FFD500;
    color: #ffffff;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 16px;
    letter-spacing: -1px;
    font-weight: bold;
    transition: 0.5s;
}
  
.active, .accordion:hover {
    background-color: #000000;
}
  
.accordion:after {
    content: '\002B';
    color: #fff;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}
  
.active:after {
    content: "\2212";
}
  
.panel {
    color: #878787;
    padding: 0 18px;
    background-color: #FCFCFC;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-out;
}

.sitemap{
    max-width: 1280px;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 20px;
}

.sitemap a{
    font-size: 12px;
    color: #FFD500;
    text-decoration: none;
}

.sitemap .orange{
    font-size: 12px;
    color: #000000;
    text-decoration: none;
}

.kurumsal{
    max-width: 1280px;
    margin: 0 auto;
    margin-bottom: 100px;
}

.kurumsal h1{
    font-size: 34px;
    font-weight: bold;
    color: #FFD500;
    letter-spacing: -2px;
}

.kurumsal .orange-bar{
    width: 50px;
    height: 8px;
    background-color: #000000;
}

.kurumsal-yazi{
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 100px;
}

.kurumsal-yazi p{
    font-size: 14px;
    color: #A8A8A8;
    margin-bottom: 50px;
}

.kurumsall{
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 100px;
}

.kurumsall h1{
    text-align: center;
    font-size: 34px;
    font-weight: bold;
    color: #FFD500;
    letter-spacing: -2px;
    margin-bottom: 50px;
}

.kurumsall span{
    color: #000000;
}

.kurumsall p{
    color: #A8A8A8;
    text-align: center;
}

.galeri{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 100px;
}

.galeri .boxx{
    margin-bottom: 25px;
    transition: .3s;
}

.galeri .boxx img{
    max-width: 300px;
    border-radius: 10px;
}

.galeri .boxx:hover{
    transform: scale(1.1);
    transition: .3s;
}

.iletisimm{
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.iletisimm .kutu-1{
    width: 300px;
    height: 170px;
    border-radius: 10px;
    border: 1px solid #E4E4E4;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    transition: .3s;
}

.iletisimm .kutu-1:hover{
    background-color: #F9F9F9;
    transform: translateY(-10px);
    transition: .3s;
}

.iletisimm .kutu-1 h4{
    font-weight: bold;
    font-size: 18px;
    color: #FFD500;
}

.iletisimm .kutu-1 a{
    text-decoration: none;
    font-size: 13px;
    color: #A8A8A8;
    text-align: center;
}

.iletisimm .kutu-2{
    width: 200px;
    height: 170px;
    border-radius: 10px;
    border: 1px solid #E4E4E4;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    transition: .3s;
}

.iletisimm .kutu-2:hover{
    background-color: #F9F9F9;
    transform: translateY(-10px);
    transition: .3s;
}

.iletisimm .kutu-2 h4{
    font-weight: bold;
    font-size: 18px;
    color: #FFD500;
}

.iletisimm .kutu-2 a{
    text-decoration: none;
    font-size: 13px;
    color: #A8A8A8;
}

iframe{
    margin-top: 50px;
}

.urunler{
    max-width: 1280px;
    margin: 0 auto;
    margin-bottom: 50px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.urunler .urun-detay{
    width: 100%;
}

.urun-detay p{
    font-size: 14px;
    color: #A8A8A8;
}

.urun-detay h2{
    color: #000000;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: -2px;
}

.urunler .urun-foto{
    width: 550px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.urun-foto img{
    max-width: 260px;
    max-height: 150px;
    margin-bottom: 30px;
    border-radius: 10px;
    transition: .3s;
}

.urun-foto img:hover{
    transform: scale(1.1);
    transition: .3s;
}

@media (max-width: 700px) {
    .footerr .icerik{
        margin-bottom: 20px;
    }
    div.icerikk{
        display: inline-block;
    }
    .blue{
        display: none;
    }
    .dil{
        margin-left: 0;
    }
    .yazi{
        justify-content: center;
    }
    .sag p{
        margin-top: 20px;
    }
    .uc{
        justify-content: center;
    }
    .uc .box{
        margin-bottom: 30px;
    }
    .yazii h4{
        margin-bottom: 20px;
    }
    .box .baslik{
        margin-bottom: 20px;
    }
    .part4 .yazii{
        padding-top: 35px;
    }
    .part5 .blue-box{
        margin-bottom: 20px;
    }
    .con{
        display: inline-block;
    }
    .galeri{
        justify-content: center;
    }
    .iletisimm{
        justify-content: center;
    }
    .iletisimm .kutu-1{
        margin-bottom: 20px;
    }
    .iletisimm .kutu-2{
        margin-bottom: 20px;
    }
    .iletisimm .kutu-2{
        width: 300px;
    }
    .urunler{
        justify-content: center;
    }
    .urunler .urun-foto{
        justify-content: center;
    }
    .urun-foto img{
        max-width: 330px;
    }
    .urunler .urun-detay{
        margin-bottom: 50px;
    }
}

@media (max-width: 920px) {
    .bar{
        display: inline-block;
    }
    .bar .mavi{
        width: 100%;
        border: 0;
    }
    .bar .orange{
        width: 100%;
    }
    .mavi p{
        font-size: 12px;
    }
    .orange p{
        font-size: 18px;
    }
    
}
